<?php
$z[0]=Array("global","",203,229);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("global","",230,254);
$z[1][4]['name']="cfg_title";
$z[2]=Array("global","",295,322);
$z[2][4]['name']="cfg_keywords";
$z[3]=Array("global","",362,392);
$z[3][4]['name']="cfg_description";
$z[4]=Array("global","",1022,1048);
$z[4][4]['name']="cfg_webname";
$z[5]=Array("global","",1057,1083);
$z[5][4]['name']="cfg_webname";
$z[6]=Array("global","",1102,1129);
$z[6][4]['name']="cfg_indexurl";
$z[7]=Array("global","",1151,1177);
$z[7][4]['name']="cfg_webname";
$z[8]=Array("channel","\r\n<div class=\"nav-box\">\r\n<a href=\"/m/list.php?tid=[field:id/]\" title=\"[field:typename/]\">[field:typename/]</a>\r\n</div>\r\n",1217,1377);
$z[8][4]['type']="top";
$z[9]=Array("arclist","\r\n<div class=\"swiper-slide\" hot-title=\"[field:title/]\">\r\n<a href=\"[field:arcurl/]\">\r\n<img src=\"[field:picname/]\" title=\"[field:title/]\"></a>\r\n<div class=\"hot-title-box\">\r\n<h2>[field:title/]</h2>\r\n</div>\r\n</div>\r\n",1454,1726);
$z[9][4]['flag']="f";
$z[9][4]['row']="6";
$z[9][4]['tielelen']="45";
$z[10]=Array("channelartlist","\r\n<div class=\"title-wrap\">{dede:field name='typename'/}</div>\r\n<div class=\"list-wrap mt10\">\r\n{dede:arclist row=10 titlelen=36 orderby='pubdate' }\r\n<a href=\"[field:arcurl/]\" class=\"list-row\">\r\n<p>[field:title/]</p>\r\n<span class=\"list-row-more\">&gt;</span>\r\n</a>\r\n{/dede:arclist}\r\n</div>\r\n<a href=\"{dede:field name='typelink'/}\" class=\"more-box\">\r\n进入{dede:field name='typename'/}<span class=\"more_ico\"></span>\r\n</a>\r\n</div>\r\n",1777,2255);
$z[10][4]['row']="5";
$z[11]=Array("include","",2257,2296);
$z[11][4]['filename']="footer_m.htm";

?>